<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>買い物かご</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link href="css/stylesheet.css" rel="stylesheet" type="text/css" />
</head>
<body>
<!-- header -->
	<header>
		<nav class="navbar navbar-light bg-light navbar-expand  flex-md-row">
			<div class="nav-wrapper container">
				<ul class="navbar-nav navbar-light bg-light flex-row mr-auto">
					<li class="nav-item active"><a class="nav-link"
						href="index.html"><h4>Saboten</h4></a></li>　　　　　

					<li><input type="text" style="width: 300px;"
						class="form-control">
					<li><a href="SerchResult.html"><i class="material-icons green md-36">search</i></a></li>
				</ul>
				<ul class="navbar-nav flex-row">
					<li><a href="userdata.html"><i class="material-icons green md-36">account_circle</i></a></li>　　
					<li><a href="cart.html"><i class="material-icons green md-36">shopping_cart</i></a></li>　　
					<li><a href="logout.html"><i class="material-icons green md-36">exit_to_app</i></a></li>
				</ul>
			</div>
		</nav>
	</header>
	<!-- /header -->

<div class="container">
	<br>
	<br>
	<div class="text-center mb-4">
		<h3>買い物かご</h3>
	</div>
		<div class="row">
			<div class="col-6"align="center">
				<button class="btn btn btn-outline-primary"
					type="submit" name="action">
					　削除　
				</button>
			</div>
			<div class="col-6"align="center">
				<a href="buy.html" class="btn btn btn-outline-success">
					レジに進む
				</a>
			</div>
		</div>
<br>
  <div class="album py-5 bg-light">
    <div class="container">


      <div class="row">
        <div class="col-md-4">
          <div class="card mb-4 shadow-sm">
            <a href="item.html"><img src="https://image.space.rakuten.co.jp/d/strg/ctrl/9/6c5be2768ebdfae4f62361452f1980c95833ae3c.86.2.9.2.jpeg"width="338px" height="200px" border="4px" alt="saboten1"</img></a>
            <div class="card-body">
              <p class="card-text">saboten1</p>
              <p class="card-price">1,000,000円</p>
              <div class="d-flex justify-content-between align-items-center">
                <div class="custom-control custom-switch">
				  <input type="checkbox" class="custom-control-input" id="customSwitch1">
				  <label class="custom-control-label" for="customSwitch1">削除</label>
				</div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="card mb-4 shadow-sm">
            <a href="item.html"><img src="https://image.space.rakuten.co.jp/d/strg/ctrl/9/6c5be2768ebdfae4f62361452f1980c95833ae3c.86.2.9.2.jpeg"width="338px" height="200px" border="4px" alt="saboten1"</img></a>
            <div class="card-body">
              <p class="card-text">saboten1</p>
              <p class="card-price">1,000,000円</p>
              <div class="d-flex justify-content-between align-items-center">
				<div class="custom-control custom-switch">
				  <input type="checkbox" class="custom-control-input" id="customSwitch2">
				  <label class="custom-control-label" for="customSwitch2">削除</label>
				</div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="card mb-4 shadow-sm">
            <a href="item.html"><img src="https://image.space.rakuten.co.jp/d/strg/ctrl/9/6c5be2768ebdfae4f62361452f1980c95833ae3c.86.2.9.2.jpeg"width="338px" height="200px" border="4px" alt="saboten1"</img></a>
            <div class="card-body">
              <p class="card-text">saboten1</p>
              <p class="card-price">1,000,000円</p>
              <div class="d-flex justify-content-between align-items-center">
                <div class="custom-control custom-switch">
				  <input type="checkbox" class="custom-control-input" id="customSwitch3">
				  <label class="custom-control-label" for="customSwitch3">削除</label>
				</div>
              </div>
            </div>
          </div>
        </div>
	   </div>
	  </div>
	 </div>
</div>
<!-- footer -->
<blockquote class="blockquote text-right">
  <footer class="blockquote-footer">Made by <cite title="Source Title">坂本 陽</cite></footer>
</blockquote>
<!-- /footer -->
</body>
</html>